<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.user.dao.AppuserLoginLogDao">

    <resultMap type="com.qnfhq.modules.user.entity.AppuserLoginLogEntity" id="appuserLoginLogMap">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="username" column="username"/>
        <result property="ipaddr" column="ipaddr"/>
        <result property="loginLocation" column="login_location"/>
        <result property="browser" column="browser"/>
        <result property="os" column="os"/>
        <result property="status" column="status"/>
        <result property="msg" column="msg"/>
        <result property="loginTime" column="login_time"/>
    </resultMap>


</mapper>